
/*******************************************************************
*
* CAUTION: This file is automatically generated by libgen.
* Version: Xilinx EDK 14.7 EDK_P.20131013
* DO NOT EDIT.
*
* Copyright (c) 1995-2012 Xilinx, Inc.  All rights reserved.

* 
* Description: Driver configuration
*
*******************************************************************/

#include "xparameters.h"
#include "xtmrctr.h"

/*
* The configuration table for devices
*/

XTmrCtr_Config XTmrCtr_ConfigTable[] =
{
	{
		XPAR_DELAY_DEVICE_ID,
		XPAR_DELAY_BASEADDR
	}
};


